/*
News list stylesheet
*/


/*-------------------------------------------------------------------*/
/* News List */

div.newsListItem { margin-bottom: 4px; }
div.newsListItem h3 { margin-bottom: 0 !important; }
p.newsListDate { font-size: 10px; margin-bottom: 0; }
#newsArchivesLink { text-align:right; }

